Uploaded image for project: 'Titanium SDK/CLI'
  1. Titanium SDK/CLI
  2. TIMOB-18414

CLI: Set Node 0.10 as minimum supported version

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: High
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 3.4.2
    • Component/s: CLI
    • Labels:

      Description

      We have some existing references to Node 0.8. It's no longer supported, so we should remove them wherever they exist and move them to 0.10 as the minimum version.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                skypanther Tim Poulsen
                Reporter:
                ingo Ingo Muschenetz
                Reviewer:
                Feon Sua Xin Miao
              • Watchers:
                5 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Backbone Issue Sync

                  • Backbone Issue Sync is enabled for your project, but we do not have any synchronization info for this issue.

                    Git Source Code